Caddy(8)

NAME
caddy-version - Prints the version

SYNOPSIS
caddy version [flags]

DESCRIPTION
Prints the version of this Caddy binary.

Version information must be embedded into the binary at compile-time in order for Caddy to display anything useful with this command. If Caddy is built from within a version control repository, the Go command will embed the revision hash if available. However, if Caddy is built in the way specified by our online documentation (or by using xcaddy), more detailed version information is printed as given by Go modules.

For more details about the full version string, see the Go module documentation: https://go.dev/doc/modules/version-numbers

OPTIONS
-h, --help[=false]
    help for version

SEE ALSO
caddy(8)

HISTORY
1-Jan-0001 Auto generated by spf13/cobra